Subject: Stereograms and eidetic memory

From: [email-masked] (Tim Klein)
Date: 24 Aug 92 16:03:48 GMT

Here's an excerpt from an article by David Starkman in an old issue of
Stereo World:

  Harvard psychologists were testing eidetic imagery, the ability of some
  people to recall in precise detail the most complex visual patterns or
  pictures.  One of these subjects, a woman who taught at Harvard, was
  shown the left image of a random dot stereogram for one minute using
  her left eye only.  After a ten second rest, she was shown the right
  image with the right eye, and she could instantly detect the hidden "T"
  floating above the background!  Later, the interval between presentation
  to each eye was extended to minutes and even hours.  She could still
  "fuse" the pairs through visual memory and describe the various 3-D
  shapes concealed in them.

(To answer the inevitable question in advance...  :-)

Stereo World is the publication of the National Stereoscopic Association.
You can get info by writing to them at  P.O. Box 14801
				        Columbus, OH  43214)

===========================================================================
Timothy Klein                 I wish I had a kryptonite cross.  Then I
[email-masked]             could keep both Dracula AND Superman away.
...!uunet!meaddata!timk                               -- Jack Handey